BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 02-24-2007, 06:03 PM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: May 2006
Location: Stockholm
Model: 9700
Carrier: Telenor
Posts: 91
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Can't uninstall Google Maps 1.3.2

Please Login to Remove!

I wanted to install the new Google Maps (v1.4.4) on my Blackberry 8700, but it's giving me an error every time I try to delete the old module (v1.3.2). It says, "Unable to remove gmaps8700_v4_0_L1. It is required by IT policy application control."

My IT security policy is "Default" so I'm not sure what the issue is here. I've never had a problem removing applications before.

1.4.4 will install, but the module that loads is v1.3.2 still. I can erase the v1.4.4 application and the application is still loadable (v1.3.2). There must be some residual version of the application sitting somewhere, but I can't figure out how to get rid of it.

I've rebooted several times, both soft and hard resets.

Any ideas?
Offline  
Old 02-25-2007, 08:57 AM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Nov 2006
Location: Virginia
Model: 8320
Carrier: T-Mobile
Posts: 28
Post Thanks: 0
Thanked 0 Times in 0 Posts
Talking Not sure if this will help...but??

Do you have gmail installed on your handset? I had a similiar problem and uninstalled gmail first, unistalled google maps, and then re-installed google maps...don't know if that will help, but it somehow worked for me!
Offline  
Old 02-25-2007, 10:01 AM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: May 2006
Location: Stockholm
Model: 9700
Carrier: Telenor
Posts: 91
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by sendit2mybb
Do you have gmail installed on your handset? I had a similiar problem and uninstalled gmail first, unistalled google maps, and then re-installed google maps...don't know if that will help, but it somehow worked for me!
As a matter of fact, I do, but I tried to uninstall it and it gave me the same error message when I hit the delete option. "Unable to remove Gmail. It is required by IT policy application control."

Interestingly, when I tried to delete Google Maps, it will ask "Delete 'Google Maps'?" instead of presenting me with the stupid IT policy application control message, whatever that is.
Offline  
Old 02-25-2007, 10:08 AM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: May 2006
Location: Stockholm
Model: 9700
Carrier: Telenor
Posts: 91
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Holy cow. I just tried to use the Blackberry Messenger Application Loader to take it off, and it wiped my entire handheld. And now it says that those applications are required by my IT administrator!
Offline  
Old 02-25-2007, 07:55 PM   #5 (permalink)
BlackBerry Mensa
 
tsac's Avatar
 
Join Date: Mar 2005
Location: Others run out when we run in
Model: Z10
OS: 10.010219
PIN: No Pin just a Tack
Carrier: at&t
Posts: 8,310
Post Thanks: 43
Thanked 583 Times in 578 Posts
Default

Quote:
Originally Posted by calkenneth
I wanted to install the new Google Maps (v1.4.4) on my Blackberry 8700, but it's giving me an error every time I try to delete the old module (v1.3.2). It says, "Unable to remove gmaps8700_v4_0_L1. It is required by IT policy application control."

My IT security policy is "Default" so I'm not sure what the issue is here. I've never had a problem removing applications before.

1.4.4 will install, but the module that loads is v1.3.2 still. I can erase the v1.4.4 application and the application is still loadable (v1.3.2). There must be some residual version of the application sitting somewhere, but I can't figure out how to get rid of it.

I've rebooted several times, both soft and hard resets.

Any ideas?

If you work for a company and are on BES, surprise you now have an IT policy set to prevent new applications from being added or removed.

I have Google maps installed and they deleted the ICON but the application is still installed. I cannot use it. I was able to download BBmaps from the Blackberry site. It works just a good. and offers GPS option.
__________________
If someone helps, tell them by clicking the Thanks button


9810 BES
Z10 on BES
9700 BIS
Online  
Old 02-25-2007, 09:34 PM   #6 (permalink)
Thumbs Must Hurt
 
Join Date: May 2006
Location: Stockholm
Model: 9700
Carrier: Telenor
Posts: 91
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I realized what happened. Those applications were installed as part of the overall upgrade to OS 4.1 since I had the Desktop Manager migrate the applications over. As a result, it became "part" of the OS.

I re-upgraded my Blackberry to OS 4.1 and told it not to move any of the applications over and it cleared it up. Now things are fine, but boy, that took a lot.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.